<meta name="twitter:card" content="summary_large_image">
<meta property="twitter:domain" content="{{ config.domain }}">
<meta property="twitter:url" content="{{ page.permalink }}">
<meta name="twitter:title" content="{{ escape_html(strip_html(page.title)) }}">
<meta name="twitter:description" content="{{ escape_html(strip_html(page.excerpt)) }}">

{% if page.photos.length > 0 %}
<meta property="twitter:image" content="{{ full_url_for(page.photos[0]) }}">
{% else %}
<meta name="twitter:image" content="{{ full_url_for('/img/rtraceio_favicon_color_512x512.png') }}">
{% endif %}
<meta name="twitter:image:alt" content="{{ config.title }}">